diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
index 935dd8a..a8ec335 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
@@ -2389,27 +2389,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kasese
+    // Bugweri
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kasese">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bugweri">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kasese</rdfs:label>
-      <skos:definition>The district of Kasese in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kasese</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Bugweri</rdfs:label>
+      <skos:definition>The district of Bugweri in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bugweri</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-406">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-235">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kasese in the country of Uganda</skos:definition>
-      <rdfs:label>UG-406</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-406</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kasese"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kasese"/>
+      <skos:definition>subdivision code for the district of Bugweri in the country of Uganda</skos:definition>
+      <rdfs:label>UG-235</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-235</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bugweri"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bugweri"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2419,27 +2419,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kisoro
+    // Kapelebyong
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kisoro">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kapelebyong">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kisoro</rdfs:label>
-      <skos:definition>The district of Kisoro in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kisoro</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kapelebyong</rdfs:label>
+      <skos:definition>The district of Kapelebyong in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kapelebyong</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-408">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-236">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kisoro in the country of Uganda</skos:definition>
-      <rdfs:label>UG-408</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-408</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kisoro"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kisoro"/>
+      <skos:definition>subdivision code for the district of Kapelebyong in the country of Uganda</skos:definition>
+      <rdfs:label>UG-236</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-236</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kapelebyong"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kapelebyong"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2449,27 +2449,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mbarara
+    // Pallisa
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mbarara">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Pallisa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mbarara</rdfs:label>
-      <skos:definition>The district of Mbarara in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mbarara</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Pallisa</rdfs:label>
+      <skos:definition>The district of Pallisa in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pallisa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-410">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-210">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Mbarara in the country of Uganda</skos:definition>
-      <rdfs:label>UG-410</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-410</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mbarara"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mbarara"/>
+      <skos:definition>subdivision code for the district of Pallisa in the country of Uganda</skos:definition>
+      <rdfs:label>UG-210</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-210</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Pallisa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Pallisa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2479,27 +2479,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kabale
+    // Busia
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kabale">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Busia">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kabale</rdfs:label>
-      <skos:definition>The district of Kabale in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kabale</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Busia</rdfs:label>
+      <skos:definition>The district of Busia in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Busia</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-404">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-202">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kabale in the country of Uganda</skos:definition>
-      <rdfs:label>UG-404</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-404</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kabale"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kabale"/>
+      <skos:definition>subdivision code for the district of Busia in the country of Uganda</skos:definition>
+      <rdfs:label>UG-202</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-202</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Busia"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Busia"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2509,27 +2509,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Buhweju
+    // Katakwi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Buhweju">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Katakwi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Buhweju</rdfs:label>
-      <skos:definition>The district of Buhweju in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buhweju</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Katakwi</rdfs:label>
+      <skos:definition>The district of Katakwi in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Katakwi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-420">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-207">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Buhweju in the country of Uganda</skos:definition>
-      <rdfs:label>UG-420</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-420</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Buhweju"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Buhweju"/>
+      <skos:definition>subdivision code for the district of Katakwi in the country of Uganda</skos:definition>
+      <rdfs:label>UG-207</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-207</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Katakwi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Katakwi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2539,27 +2539,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kiryandongo
+    // Kamuli
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kiryandongo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kamuli">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kiryandongo</rdfs:label>
-      <skos:definition>The district of Kiryandongo in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kiryandongo</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kamuli</rdfs:label>
+      <skos:definition>The district of Kamuli in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kamuli</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-421">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-205">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kiryandongo in the country of Uganda</skos:definition>
-      <rdfs:label>UG-421</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-421</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kiryandongo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kiryandongo"/>
+      <skos:definition>subdivision code for the district of Kamuli in the country of Uganda</skos:definition>
+      <rdfs:label>UG-205</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-205</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kamuli"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kamuli"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2569,27 +2569,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kyegegwa
+    // Kumi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kyegegwa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kumi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kyegegwa</rdfs:label>
-      <skos:definition>The district of Kyegegwa in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kyegegwa</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kumi</rdfs:label>
+      <skos:definition>The district of Kumi in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kumi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-422">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-208">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kyegegwa in the country of Uganda</skos:definition>
-      <rdfs:label>UG-422</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-422</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kyegegwa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kyegegwa"/>
+      <skos:definition>subdivision code for the district of Kumi in the country of Uganda</skos:definition>
+      <rdfs:label>UG-208</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-208</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kumi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kumi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2599,27 +2599,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mitooma
+    // Kaliro
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mitooma">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kaliro">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mitooma</rdfs:label>
-      <skos:definition>The district of Mitooma in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mitooma</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kaliro</rdfs:label>
+      <skos:definition>The district of Kaliro in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kaliro</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-423">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-222">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Mitooma in the country of Uganda</skos:definition>
-      <rdfs:label>UG-423</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-423</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mitooma"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mitooma"/>
+      <skos:definition>subdivision code for the district of Kaliro in the country of Uganda</skos:definition>
+      <rdfs:label>UG-222</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-222</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kaliro"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kaliro"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2629,27 +2629,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ntoroko
+    // Iganga
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Ntoroko">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Iganga">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ntoroko</rdfs:label>
-      <skos:definition>The district of Ntoroko in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ntoroko</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Iganga</rdfs:label>
+      <skos:definition>The district of Iganga in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Iganga</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-424">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-203">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Ntoroko in the country of Uganda</skos:definition>
-      <rdfs:label>UG-424</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-424</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Ntoroko"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Ntoroko"/>
+      <skos:definition>subdivision code for the district of Iganga in the country of Uganda</skos:definition>
+      <rdfs:label>UG-203</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-203</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Iganga"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Iganga"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2659,27 +2659,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rubirizi
+    // Kapchorwa
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Rubirizi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kapchorwa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rubirizi</rdfs:label>
-      <skos:definition>The district of Rubirizi in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rubirizi</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kapchorwa</rdfs:label>
+      <skos:definition>The district of Kapchorwa in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kapchorwa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-425">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-206">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Rubirizi in the country of Uganda</skos:definition>
-      <rdfs:label>UG-425</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-425</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Rubirizi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Rubirizi"/>
+      <skos:definition>subdivision code for the district of Kapchorwa in the country of Uganda</skos:definition>
+      <rdfs:label>UG-206</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-206</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kapchorwa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kapchorwa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2689,27 +2689,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sheema
+    // Kaberamaido
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Sheema">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kaberamaido">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sheema</rdfs:label>
-      <skos:definition>The district of Sheema in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sheema</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kaberamaido</rdfs:label>
+      <skos:definition>The district of Kaberamaido in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kaberamaido</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-426">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-213">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Sheema in the country of Uganda</skos:definition>
-      <rdfs:label>UG-426</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-426</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Sheema"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Sheema"/>
+      <skos:definition>subdivision code for the district of Kaberamaido in the country of Uganda</skos:definition>
+      <rdfs:label>UG-213</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-213</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kaberamaido"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kaberamaido"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2719,27 +2719,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bundibugyo
+    // Mayuge
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bundibugyo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mayuge">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bundibugyo</rdfs:label>
-      <skos:definition>The district of Bundibugyo in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bundibugyo</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Mayuge</rdfs:label>
+      <skos:definition>The district of Mayuge in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mayuge</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-401">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-214">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Bundibugyo in the country of Uganda</skos:definition>
-      <rdfs:label>UG-401</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-401</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bundibugyo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bundibugyo"/>
+      <skos:definition>subdivision code for the district of Mayuge in the country of Uganda</skos:definition>
+      <rdfs:label>UG-214</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-214</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mayuge"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mayuge"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2749,27 +2749,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hoima
+    // Sironko
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Hoima">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Sironko">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hoima</rdfs:label>
-      <skos:definition>The district of Hoima in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hoima</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Sironko</rdfs:label>
+      <skos:definition>The district of Sironko in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sironko</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-403">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-215">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Hoima in the country of Uganda</skos:definition>
-      <rdfs:label>UG-403</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-403</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Hoima"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Hoima"/>
+      <skos:definition>subdivision code for the district of Sironko in the country of Uganda</skos:definition>
+      <rdfs:label>UG-215</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-215</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Sironko"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Sironko"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
